Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: aisexec

Interfaces

### Description:

Aisexec Cluster Engine.

### Interfaces:

aisexec_domtrans( domain )

##### Summary

Execute a domain transition to run aisexec.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

aisexec_read_log( domain )

##### Summary

Read aisexec log files content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

aisexec_stream_connect( domain )

##### Summary

Connect to aisexec over a unix stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

aisexecd_admin( domain , role )

##### Summary

All of the rules required to administrate an aisexec environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return